Home

Get Wallet Information

GET
https://ton-index.nownodes.io/api/v3/wallet

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get wallet smart contract information. The following wallets are supported: v1r1, v1r2, v1r3, v2r1, v2r2, v3r1, v3r2, v4r1, v4r2. In case the account is not a wallet error code 409 is returned.

Parameters

addressstringrequiredquery

Smart contract address. Can be sent in raw or user-friendly form.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error